Skip to main content
GET
/
api
/
v0
/
repositories
/
{repo_id}
/
log
Returns a repository's change log.
curl --request GET \
  --url https://api.example.com/api/v0/repositories/{repo_id}/log
{
  "events": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "oldValue": "<unknown>",
      "newValue": "<unknown>",
      "updatedBy": {
        "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "username": "<string>",
        "avatar": "<string>",
        "disabledAt": "2023-11-07T05:31:56Z"
      },
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cantina.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

repo_id
string<uuid>
required

Response

The repository's change log

Change log for a repository

events
object[]
required